Results 1 to 6 of 6

Thread: Error while installing vlc

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #1
    Join Date
    2016-Sep
    Posts
    22

    Error while installing vlc

    Hello there,
    I am using Lenovo y50 with dual boot with win 10 and kali linux(64 bit).I am running kali linux latest edition 2017.1.

    Code:
    uname -a
    
    Linux abhi 4.9.0-kali4-amd64 #1 SMP Debian 4.9.30-2kali1 (2017-06-22) x86_64 GNU/Linux
    In order to do clean reinstall of vlc i accidentally deleted some of its file. When i tried to do reinstall the vlc i got the following error:

    Code:
    sudo apt-get install vlc
    
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following NEW packages will be installed:
      vlc
    0 upgraded, 1 newly installed, 0 to remove and 16 not upgraded.
    Need to get 0 B/136 kB of archives.
    After this operation, 220 kB of additional disk space will be used.
    Selecting previously unselected package vlc.
    dpkg: warning: files list file for package 'libvlc5:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-plugin-samba:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'phonon4qt5-backend-vlc:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'libvlccore8:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-plugin-qt:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-l10n' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-plugin-video-output:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'libvlc-bin:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-plugin-video-splitter:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-plugin-skins2:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-plugin-visualization:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-plugin-notify:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-plugin-base:amd64' missing; assuming package has no files currently installed
    dpkg: warning: files list file for package 'vlc-bin' missing; assuming package has no files currently installed
    (Reading database ... 455294 files and directories currently installed.)
    Preparing to unpack .../vlc_2.2.6-3+b1_amd64.deb ...
    Unpacking vlc (2.2.6-3+b1) ...
    Processing triggers for mime-support (3.60) ...
    Processing triggers for desktop-file-utils (0.23-2) ...
    Setting up vlc (2.2.6-3+b1) ...
    Processing triggers for gnome-menus (3.13.3-9) ...
    When i try to run following commands i get the respective output
    Code:
    apt-get install libvlccore8
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    libvlccore8 is already the newest version (2.2.6-3+b1).
    libvlccore8 set to manually installed.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    
    apt-get install vlc
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    vlc is already the newest version (2.2.6-3+b1).
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    
    vlc
    bash: vlc: command not found
    Whatever i am trying to install it throwing the above warning message but i can able to install and run other programs except vlc.
    How to fix it?Please help?
    Thanks in advance
    Last edited by abhijeet; 2017-08-09 at 08:05. Reason: I thought might be these details make ones to understood exact problem

Similar Threads

  1. Error installing
    By Cubel89 in forum Installing Archive
    Replies: 3
    Last Post: 2017-12-26, 10:46

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •